﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke PM 6304 (System) Trim
DATE:                  2017-02-28 09:54:15
AUTHOR:                Fluke
REVISION:              $Revision: 18412 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       46
CONFIGURATION:         Fluke PM 6304
=============================================================================
#
#  Author:
#        DFM, DAC
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  Example:
#
# 1.001  M6304        1V
# 1.002  CALL         Sub Fluke PM 6304 (System) Trim
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Dummy auxiliary FSC to pacify compiler. Actual test voltage must be
# specified in calling procedure prior to call (see above).
  1.001  IF           0
  1.002  M6304        1V
  1.003  ENDIF

  1.004  DISP         Separate the PM 6304 test cables for the
  1.004  DISP         "Open Circuit" TRIM.
  1.005  6304         pF                           1kH               ZR N  4W

  1.006  DISP         Short the PM 6304 test cables (using a COPPER short)
  1.006  DISP         for the "Short Circuit" TRIM.
  1.007  6304         0.0nF                        1kH               ZR N  4W

  1.008  END
