﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman CR50: (1 year) VER /5502E,PM6304
DATE:                  2017-03-02 07:52:47
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 13227 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       58
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke PM 6304
=============================================================================
#
#  Procedure Author(s):
#        KH, ND
#
#  Source(s):
#        Meterman CR50
#        Operators Manual Electrical Specifications
#        PN 1566212 July 2000 Rev. 1, 6/04 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#       -   150 pF nominal value reference capacitor
#       -     1 nF nominal value reference capacitor
#       -   100 nF nominal value reference capacitor
#       -     1 µF nominal value reference capacitor
#       -    10 µF nominal value reference capacitor
#       -   100 µF nominal value reference capacitor
#       -  1000 µF nominal value reference capacitor
#       - 10000 µF nominal value reference capacitor
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5502E        Reset
  1.003  6304         *                                                 S
  1.004  ENDIF

  1.005  CALL         Sub Amprobe CR50A (1 year) VER /5502,PM6304
  1.006  END
